<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">5_50020</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2021-08-27 09:28:55</property>
  <property name="sku" type="text">5_50020</property>
  <property name="Batchcode" type="text">KWA_100231995</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale tile_height="791" rows="3" height="2372" width="3493" tile_width="874" cols="4" value="100.0"/>
   <scale tile_height="593" rows="2" height="1186" width="1746" tile_width="873" cols="2" value="50.0"/>
   <scale tile_height="695" rows="1" height="695" width="1024" tile_width="1024" cols="1" value="29.3"/>
   <scale tile_height="521" rows="1" height="521" width="768" tile_width="768" cols="1" value="22.0"/>
   <scale tile_height="347" rows="1" height="347" width="512" tile_width="512" cols="1" value="14.7"/>
   <scale tile_height="173" rows="1" height="173" width="256" tile_width="256" cols="1" value="7.3"/>
   <scale tile_height="86" rows="1" height="86" width="128" tile_width="128" cols="1" value="3.7"/>
  </scales>
  <images name="a_" maxWidth="3493" ext="jpg" maxHeight="2372"/>
 </sequence3d>
</orbitvu>
